@charset "utf-8";
body {
	background-color: #1D4B96;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
	padding: 14px;
	width: 1098px;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	text-decoration: none;
	color: #99CCFF;
}
a:visited {
	text-decoration: none;
	color: #99CCFF;
}
a:hover {
	text-decoration: none;
	color: #F9C;
}
a:active {
	text-decoration: none;
	color: #99CCFF;
}
h1 {
	font-size: 48px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
h2 {
	font-size: 48px;
	color: #F6C;
	font-style: normal;
	font-weight: lighter;
}

h3 {
	font-size: 15px;
	color: #FFF;
	font-style: normal;
	font-weight: bolder;
}

h4 {
	font-size: 24px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
.cursief_wit_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: italic;
	color: #FFF;
}
.lichtblauw_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #99CCFF;
}
#container {
	text-align: center;
	width: 1098px;
	margin-right: auto;
	margin-left: auto;
}
#pijltje_blok {
	text-align: left;
	height: 30px;
}
#rollover_blok {
	height: 85px;
	width: 999px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#blok_I {
	background-color: #0E2E5C;
	width: 308px;
	float: left;
	border: 0px solid #1D4B96;
	height: 400px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
	margin: 5px;
}
#blok_III {
	background-color: #0E2E5C;
	float: left;
	width: 308px;
	border: 0px solid #1D4B96;
	height: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
}
#blok_IV {
	background-color: #0E2E5C;
	float: left;
	width: 308px;
	border: 0px solid #1D4B96;
	height: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
}
#blok_VI {
	background-color: #0E2E5C;
	float: left;
	width: 308px;
	border: 0px solid #1D4B96;
	height: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
}
#blok_V {
	width: 308px;
	float: left;
	border: 0px solid #1D4B96;
	height: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
}
.links_uitlijnen {
	text-align: left;
}
#lege_regel {
	clear: both;
	height: 29px;
	margin-right: auto;
	margin-left: auto;
}



#blok_II {
	background-color: #0E2E5C;
	width: 308px;
	float: left;
	border: 0px solid #1D4B96;
	height: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 26px;
}
#titel_blok {
	text-align: center;
	width: 999px;
	margin-right: auto;
	margin-left: auto;
	height: 18px;
}
